 .u-section-1 {
  background-image: linear-gradient(#538135, #b9c1cc);
}

.u-section-1 .u-sheet-1 {
  min-height: 10px;
}.u-section-2 .u-sheet-1 {
  min-height: 1056px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 40px 488px 0 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 30px 488px 0 0;
}

.u-section-2 .u-line-2 {
  height: 3px;
  transform-origin: center top 0px;
  width: 0;
  margin: 11px auto 0 -20px;
}

.u-section-2 .u-text-3 {
  margin: 16px 488px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-line-3 {
  width: 912px;
  margin: 35px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 58px 228px -70px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 288px;
  }

  .u-section-2 .u-line-1 {
    margin-right: 28px;
  }

  .u-section-2 .u-line-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 288px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 68px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 68px;
  }

  .u-section-2 .u-line-3 {
    width: 720px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-line-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-line-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 39px;
  }
}